div.viewphoto-btn div {width: 35%; text-align: center;}
ul.view-bio li.view-btn div {width: 90%; text-align: center;}
div.img-caption2-lrg span.space3 {padding-left: 10%; padding-right: 10%; padding-top: 2em; padding-bottom: 2em;}
div.img-caption2-lrg span.space6 {padding-left: 11%; padding-right: 11%;}
div.img-caption2-lrg span {padding-left: 11%; padding-right: 11%;}
div.img-caption-centered {width: 100%;}
div.img-caption-centered span.single {padding-left: 17.93%; padding-right: 17.93%;}
div#splash div.citi-logo {background-position: center center;}
div.annual-year {zoom:1;}
div.annual-year span.c-logo {margin-top:-45px;}
div.content-img.progresslrg {background-image: url(../images/progress-lrg-ie.jpg);}
span.cyan-hdr-line {border-top: none; border-right: none; border-bottom: none; padding:0;display:inline;}